Subject: [nvo3] Fwd: New Version Notification for draft-mmbb-nvo3-geneve-oam-04.txt

From: Greg Mirsky <[email-masked]>
Date: Fri, 25 Sep 2020 08:56:45 -0700

Dear All,
a brief summary of the updates in the new version:

   - the draft describes the use of IP encapsulation for an active OAM in a
   Geneve network;
   - extended the discussion of the use of the Management VNI for an active
   OAM in Geneve networks;
   - added the use case for a non-Management VNI for active OAM in Geneve
   network;
   - detailed information related to IP encapsulation of an active OAM in
   Geneve, e.g., IPv4 and IPv6 destination IP addresses in the inner IP header;
   - expanded Security Considerations section.

The authors had discussed whether IP encapsulation of active OAM messages
in Geneve should be part of this specification or reference
draft-xiao-nvo3-bfd-geneve.
The authors welcome your comments, suggestions. We believe that the draft
is ready for the WG adoption poll and appreciate your consideration.

Regards,
Greg (on behalf of the authors)

---------- Forwarded message ---------
From: <[email-masked]>
Date: Fri, Sep 25, 2020 at 8:53 AM
Subject: New Version Notification for draft-mmbb-nvo3-geneve-oam-04.txt
To: Greg Mirsky <[email-masked]>, David Black <[email-masked]>,
Santosh Pallagatti <[email-masked]>, Sami Boutros <
[email-masked]>

A new version of I-D, draft-mmbb-nvo3-geneve-oam-04.txt
has been successfully submitted by Greg Mirsky and posted to the
IETF repository.

Name:           draft-mmbb-nvo3-geneve-oam
Revision:       04
Title:          OAM for use in GENEVE
Document date:  2020-09-25
Group:          Individual Submission
Pages:          11
URL:            https://www.ietf.org/id/draft-mmbb-nvo3-geneve-oam-04.txt
Status:         https://datatracker.ietf.org/doc/draft-mmbb-nvo3-geneve-oam/
Htmlized:
https://datatracker.ietf.org/doc/html/draft-mmbb-nvo3-geneve-oam
Htmlized:       https://tools.ietf.org/html/draft-mmbb-nvo3-geneve-oam-04
Diff:
https://www.ietf.org/rfcdiff?url2=draft-mmbb-nvo3-geneve-oam-04

Abstract:
   This document lists a set of general requirements for active OAM
   protocols in the Geneve overlay network.  Based on the requirements,
   IP encapsulation for active Operations, Administration, and
   Maintenance protocols in Geneve protocol is defined.  Considerations
   for using ICMP and UDP-based protocols are discussed.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat